Vulnerabilities in UsbCoreDxe 5.5: 05.51.45